<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [BladeburnerContractNameEnumType](./bitburner.bladeburnercontractnameenumtype.md)

## BladeburnerContractNameEnumType type

Contract names of Bladeburner

**Signature:**

```typescript
type BladeburnerContractNameEnumType = {
  Tracking: "Tracking";
  BountyHunter: "Bounty Hunter";
  Retirement: "Retirement";
};
```
